#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-4bs7tq9fiAnFVbQ0CsrDlY
key: cryptohash-conduit-0.1.1-4bs7tq9fiAnFVbQ0CsrDlY
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 50f29716ea161770b149ba211d630186
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-4bs7tq9fiAnFVbQ0CsrDlY
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    cryptohash-0.11.9-CbyZN7BRHMT5dI4lI46n03 transformers-0.5.2.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=3708573cd3ea293480bf7666534b0844
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=381f89239aa3aa92177e8b18b50111ab
             cryptohash-0.11.9-CbyZN7BRHMT5dI4lI46n03=ed4ca5f65e9c6366b49def9a54c1708e
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

